---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: virtio-iso
  annotations:
    cdi.kubevirt.io/storage.import.endpoint: https://fedorapeople.org/groups/virt/virtio-win/direct-downloads/archive-virtio/virtio-win-0.1.215-2/virtio-win-0.1.215.iso
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: happiness-zfs
  resources:
    requests:
      storage: 1G